.homepage-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-height: 100vh;
}

/* Slideshow container */
.slideshow-container {
  max-width: 59%;
  position: relative;

  margin: auto;
  margin-top: 32px;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active,
.dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

.icons-title {
  display: flex;
  align-items: center;
  margin: 32px 0;
  gap: 16px;
}
.home-icon {
  width: 60px;
}

/* Estilos comuns para os cards */
.secao4 {
  margin: 0;
  font-family: Helvetica, sans-serif;
}

.secao4-div {
  display: flex;
  flex-wrap: wrap;
  max-width: 1120px;
  justify-content: space-between;
  text-align: center;
}

.secao4-div-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: calc(100% / 3 - 60px);
  margin: 10px;
  padding: 45px;
  box-shadow: 2px 2px 16px 0px rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  background-color: white;
  transition: all 0.5s ease;
}

.secao4-div-card:hover {
  transform: scale(1.1);
  z-index: 1;
}

.secao4-div-card img {
  width: 20%;
  height: auto;
}

.secao4-div-card h3 {
  margin-bottom: 0px;
}

/* Estilos para dispositivos móveis */
@media (max-width: 768px) {
  .secao4-div-card {
    width: 100%;
  }
}

/*CARDS DE NOTICIAS*/

.container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1200px;
  margin-block: 2rem;
  gap: 2rem;
}

.card__header img {
  max-width: 100%;
  display: block;
  object-fit: cover;
  transition: transform 0.5s;
}
.card__header img:hover {
  transform: scale(1.05);
}
.card {
  display: flex;
  flex-direction: column;
  width: clamp(20rem, calc(20rem + 2vw), 22rem);
  overflow: hidden;
  box-shadow: 0 0.1rem 1rem rgba(0, 0, 0, 0.1);
  border-radius: 15px;
  background: #ece9e6;
  background: linear-gradient(to right, #ffffff, #ece9e6);
}

.card__body {
  padding: 1rem;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}

.tag {
  align-self: flex-start;
  padding: 0.25em 0.75em;
  border-radius: 1em;
  font-size: 0.75rem;
}

.tag + .tag {
  margin-left: 0.5em;
}

.tag-blue {
  background: #56ccf2;
  background: linear-gradient(to bottom, #2f80ed, #56ccf2);
  color: #fafafa;
}

.tag-brown {
  background: #d1913c;
  background: linear-gradient(to bottom, #ffd194, #d1913c);
  color: #fafafa;
}

.tag-red {
  background: #cb2d3e;
  background: linear-gradient(to bottom, #ef473a, #cb2d3e);
  color: #fafafa;
}

.card__body h4 {
  font-size: 1.5rem;
  text-transform: capitalize;
}

@media screen and (max-width: 730px) {
  .slideshow-container {
    max-width: 100%;
  }
}
